Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 708690 - Review Request: apicaro - API, for icaro, robotics software
Summary: Review Request: apicaro - API, for icaro, robotics software
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 14
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-05-28 21:00 UTC by José Edgardo López Vásquez
Modified: 2012-07-08 18:59 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-08 18:59:18 UTC


Attachments (Terms of Use)

Description José Edgardo López Vásquez 2011-05-28 21:00:59 UTC
Spec URL: http://magjogui.fedorapeople.org/apicaro.spec
SRPM URL: http://magjogui.fedorapeople.org/apicaro-0.1-2.05111.dev.fc14.src.rpm
Description: is a API for icaro, icaro is a software for educational robots.

Comment 1 Toshio Kuratomi 2011-07-01 22:03:57 UTC
Hey, just noticed that this was marked Private and therefore no one could see it.

Comment 2 Guillermo Gómez 2011-07-02 17:36:18 UTC
If you need sponsor please adjust accordingly: http://rpmdev.proyectofedora.org/projects/rpmfed/wiki/C%C3%B3mo_crear_solicitud_de_revisi%C3%B3n_bugzilla (spanish doc)

Comment 3 Matthias Runge 2012-03-24 19:08:26 UTC
Any progress here? Do you need a sponsor?

Comment 4 José Edgardo López Vásquez 2012-04-29 10:14:03 UTC
Yes i need a sponsor, you will help me?, thanks in advance...

Comment 5 Michael S. 2012-04-29 10:33:11 UTC
For getting a sponsor, there is a documentation on https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

I cannot sponsor you, so i will let other people take care of that.

Comment 6 Guillermo Gómez 2012-05-31 00:47:11 UTC
Please update spec/srpm and i will follow up.

Comment 7 Jason Tibbitts 2012-07-08 18:59:18 UTC
No response in over a month; closing.


Note You need to log in before you can comment on or make changes to this bug.